System.Data 1.0.5000.0 2.0.0.0 System.Data.Common.DbException To be added. To be added.
- Property
  System.Data.Odbc.OdbcErrorCollection To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0